<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Wc_Checkout_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'woocommerce-item';
        }

        static function get_name(){
            return 'wc-checkout';
        }

        static function get_title(){
            return esc_html__('Checkout', 'pixebuilder');
        }

        static function get_icon(){
            return 'card';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Wc_Checkout_Preview');